@charset "utf-8";


body{
    background-color: #241500;
    color: #fff;
}


.onizori{
    height: 100vh;
    background-size: 50%;
    background-image: url(image/logo/onizori.svg);
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    padding-top: 25%;
    font-size: 120%;

}
@media (max-width: 900px) {
    .onizori{
        font-size: 1rem;
        padding-top: 95%;
    }
}

header{
    display: flex;
    align-items: center;
    width: 80%;
    background-color: #6d4a4a;
    border-radius: 20px;
    padding: 0;
    position: sticky;
    top: 0;
    margin: 0 10%;
}

header img{
    width: 60px;
    height: 60px;
    object-fit: contain;
}

.artist-title{
    text-align: center;
    font-size: 4rem;
    margin: 20px;
}

.artist{
    display: flex;
    justify-content: space-between;
    margin-bottom: 4rem;
    padding: 1rem 2.5rem 2.5rem;
}

main{
    width: 75%;
    margin-bottom: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 10px;
    row-gap: 40px;
}

@media (max-width: 420px) {
    main{
        grid-template-columns: repeat(2, 1fr);
    }
}

aside{
    position:sticky;
    top: 200px;
    left: 6%;
    z-index: 10;
    width: 15%;
    text-align:center;
    background-color: #6d4a4a;
    border-radius: 20px;
    padding: 40px 20px;
    height: 100%;
    height: 40vh;
    box-sizing: border-box;
}

main figure{
    margin: 0;
}


main img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    margin-top: 0;
    margin-right: 0;
}

